.info {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  max-width: 926px;
  padding: 11px 23px 32px;
  border: 1px solid $color-light-2;
  border-radius: 10px;

  .field {
    margin: 21px 8px;
    width: calc(50% - 23px);
    height: 50px;

    @media (max-width: 650px) {
      width: 100%;
    }

    input {
      cursor: default;
    }
  }
}
